format = 1
pkgname = icedtea-web-doc
pkgbase = icedtea-web
pkgver = 1.8.6-1
pkgarch = powerpc
pkgbuild_sha256sum = 9ebf57cbb0c10e93d3f2bd5729a118ed6c09cde566914cf1bae7adcaa7020715
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1620676818
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1-powerpc
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-3.38.0-1-any
installed = alsa-lib-1.2.3.2-1-powerpc
installed = alsa-topology-conf-1.2.4-2-any
installed = alsa-ucm-conf-1.2.4-2-any
installed = aom-3.0.0-2-powerpc
installed = archpower-keyring-20210429-2-any
installed = argon2-20190702-3-powerpc
installed = at-spi2-atk-2.38.0-1-powerpc
installed = at-spi2-core-2.40.1-1-powerpc
installed = atk-2.36.0-1-powerpc
installed = attr-2.5.1-1-powerpc
installed = audit-3.0.1-1-powerpc
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = automake-1.14-1.14.1-3-any
installed = automake-1.15-1.15.1-3-any
installed = avahi-0.8+20+gd1e71b3-1-powerpc
installed = bash-5.1.004-1-powerpc
installed = bc-1.07.1-5-powerpc
installed = binutils-2.36.1-3-powerpc
installed = bison-3.7.6-1-powerpc
installed = brotli-1.0.9-2-powerpc
installed = bubblewrap-0.4.1-1-powerpc
installed = bzip2-1.0.8-5-powerpc
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.64-1-powerpc
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.4-6-powerpc
installed = cantarell-fonts-1:0.301-1-any
installed = colord-1.4.4+9+g1ce26da-2-powerpc
installed = coreutils-8.32-2-powerpc
installed = cryptsetup-2.3.5-4-powerpc
installed = curl-7.76.1-1-powerpc
installed = dav1d-0.8.2-1-powerpc
installed = db-5.3.28-6-powerpc
installed = dbus-1.12.20-1-powerpc
installed = dbus-glib-0.112-1-powerpc
installed = dconf-0.40.0-1-powerpc
installed = desktop-file-utils-0.26-1-powerpc
installed = device-mapper-2.03.11-5-powerpc
installed = diffutils-3.7-4-powerpc
installed = e2fsprogs-1.46.2-1-powerpc
installed = elfutils-0.183-3-powerpc
installed = enchant-2.2.15-2-powerpc
installed = epiphany-40.1-1-powerpc
installed = expat-2.3.0-1-powerpc
installed = fakeroot-1.25.3-2-powerpc
installed = ffmpeg-2:4.4-2-powerpc
installed = file-5.40-2-powerpc
installed = filesystem-2020.09.03-1-powerpc
installed = findutils-4.8.0-1-powerpc
installed = firefox-82.0-1-powerpc
installed = flac-1.3.3-3-powerpc
installed = flex-2.6.4-4-powerpc
installed = fontconfig-2:2.13.93-4-powerpc
installed = freetype2-2.10.2-2-powerpc
installed = fribidi-1.0.10-1-powerpc
installed = gawk-5.1.0-1-powerpc
installed = gcc-10.2.0-8-powerpc
installed = gcc-libs-10.2.0-8-powerpc
installed = gcr-3.40.0-1-powerpc
installed = gdbm-1.19-2-powerpc
installed = gdk-pixbuf2-2.42.6-2-powerpc
installed = gettext-0.21-1-powerpc
installed = giflib-5.2.1-2-powerpc
installed = git-2.31.1-1-powerpc
installed = glib-networking-1:2.68.0-1-powerpc
installed = glib2-2.68.1-1-powerpc
installed = glibc-2.33-5-powerpc
installed = gmp-6.2.1-1-powerpc
installed = gnupg-2.2.27-1-powerpc
installed = gnutls-3.7.1-1-powerpc
installed = gpgme-1.15.1-1-powerpc
installed = graphite-1:1.3.14-1-powerpc
installed = grep-3.4-2-powerpc
installed = groff-1.22.4-5-powerpc
installed = gsettings-desktop-schemas-3.38.0-1-any
installed = gsm-1.0.19-1-powerpc
installed = gst-plugins-base-libs-1.18.4-1-powerpc
installed = gstreamer-1.18.4-1-powerpc
installed = gtk-update-icon-cache-1:4.2.0-5-powerpc
installed = gtk3-1:3.24.29-1-powerpc
installed = gzip-1.10-4-powerpc
installed = harfbuzz-2.8.0-3-powerpc
installed = harfbuzz-icu-2.8.0-3-powerpc
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.9.0-2-powerpc
installed = hwids-20201207-1-any
installed = hyphen-2.8.8-3-powerpc
installed = iana-etc-20201012-1-any
installed = icu-69.1-1-powerpc
installed = iptables-1:1.8.7-1-powerpc
installed = iso-codes-4.6.0-1-any
installed = jack-0.125.0-9-powerpc
installed = java-environment-common-3-3-any
installed = java-hamcrest-1.3-5-any
installed = java-jline-1.0-6-any
installed = java-rhino-1.7.7.2-2-any
installed = java-runtime-common-3-3-any
installed = jdk8-openjdk-8.u292-1-powerpc
installed = jemalloc-1:5.2.1-3-powerpc
installed = jre8-openjdk-8.u292-1-powerpc
installed = jre8-openjdk-headless-8.u292-1-powerpc
installed = js78-78.9.0-1-powerpc
installed = json-c-0.15-1-powerpc
installed = json-glib-1.6.2-1-powerpc
installed = junit-4.13.1-1-any
installed = kbd-2.4.0-2-powerpc
installed = keyutils-1.6.3-1-powerpc
installed = kmod-28-1-powerpc
installed = krb5-1.19.1-1-powerpc
installed = l-smash-2.14.5-2-powerpc
installed = lame-3.100-3-powerpc
installed = lcms2-2.12-1-powerpc
installed = less-580-1-powerpc
installed = libarchive-3.5.1-1-powerpc
installed = libass-0.15.0-2-powerpc
installed = libassuan-2.5.5-1-powerpc
installed = libasyncns-0.8+3+g68cd5af-3-powerpc
installed = libatomic_ops-7.6.10-2-powerpc
installed = libavc1394-0.5.4-4-powerpc
installed = libbluray-1.2.0-3-powerpc
installed = libcanberra-0.30+2+gc0620e4-3-powerpc
installed = libcap-2.49-1-powerpc
installed = libcap-ng-0.8.2-1-powerpc
installed = libcloudproviders-0.3.1-2-powerpc
installed = libcroco-0.6.13-2-powerpc
installed = libcups-1:2.3.3op2-3-powerpc
installed = libdaemon-0.14-5-powerpc
installed = libdatrie-0.2.13-1-powerpc
installed = libdazzle-3.40.0-1-powerpc
installed = libdrm-2.4.105-1-powerpc
installed = libedit-20210216_3.1-1-powerpc
installed = libelf-0.183-3-powerpc
installed = libepoxy-1.5.7-1-powerpc
installed = libevdev-1.11.0-1-powerpc
installed = libffi-3.3-4-powerpc
installed = libgcrypt-1.9.3-1-powerpc
installed = libglvnd-1.3.2-2-powerpc
installed = libgpg-error-1.42-1-powerpc
installed = libgudev-236-2-powerpc
installed = libgusb-0.3.6-1-powerpc
installed = libhandy-1.2.2-1-powerpc
installed = libibus-1.5.24-1-powerpc
installed = libice-1.0.10-3-powerpc
installed = libidn2-2.3.0-2-powerpc
installed = libiec61883-1.2.0-6-powerpc
installed = libjpeg-turbo-2.1.0-1-powerpc
installed = libksba-1.4.0-1-powerpc
installed = libldap-2.4.58-1-powerpc
installed = libmanette-0.2.6-1-powerpc
installed = libmicrohttpd-0.9.73-1-powerpc
installed = libmnl-1.0.4-4-powerpc
installed = libmodplug-0.8.9.0-3-powerpc
installed = libmpc-1.2.1-1-powerpc
installed = libnetfilter_conntrack-1.0.8-1-powerpc
installed = libnfnetlink-1.0.1-4-powerpc
installed = libnftnl-1.1.9-1-powerpc
installed = libnghttp2-1.43.0-1-powerpc
installed = libnl-3.5.0-3-powerpc
installed = libnotify-0.7.9-1-powerpc
installed = libnsl-1.3.0-2-powerpc
installed = libogg-1.3.4-2-powerpc
installed = libomxil-bellagio-0.9.3-3-powerpc
installed = libp11-kit-0.23.22-1-powerpc
installed = libpcap-1.10.0-1-powerpc
installed = libpciaccess-0.16-2-powerpc
installed = libpng-1.6.37-3-powerpc
installed = libportal-0.3-2-powerpc
installed = libproxy-0.4.17-1-powerpc
installed = libpsl-0.21.1-1-powerpc
installed = libpulse-14.2-2-powerpc
installed = libraw1394-2.1.2-3-powerpc
installed = librsvg-2:2.50.5-1-powerpc
installed = libsamplerate-0.2.1-1-powerpc
installed = libsasl-2.1.27-3-powerpc
installed = libseccomp-2.5.1-2-powerpc
installed = libsecret-0.20.3-1-powerpc
installed = libsm-1.2.3-2-powerpc
installed = libsndfile-1.0.31-1-powerpc
installed = libsoup-2.72.0+10+gfe1e295d-1-powerpc
installed = libsoxr-0.1.3-2-powerpc
installed = libssh-0.9.5-2-powerpc
installed = libssh2-1.9.0-3-powerpc
installed = libtasn1-4.16.0-1-powerpc
installed = libthai-0.1.28-2-powerpc
installed = libtheora-1.1.1-5-powerpc
installed = libtiff-4.3.0-1-powerpc
installed = libtirpc-1.3.1-1-powerpc
installed = libtool-2.4.6+42+gb88cebd5-15-powerpc
installed = libunistring-0.9.10-3-powerpc
installed = libunwind-1.5.0-1-powerpc
installed = libusb-1.0.24-2-powerpc
installed = libva-2.11.0-1-powerpc
installed = libvdpau-1.4-1-powerpc
installed = libvorbis-1.3.7-2-powerpc
installed = libvpx-1.10.0-1-powerpc
installed = libwebp-1.2.0-1-powerpc
installed = libwpe-1.10.0-1-powerpc
installed = libx11-1.7.0-4-powerpc
installed = libxau-1.0.9-3-powerpc
installed = libxcb-1.14-1-powerpc
installed = libxcomposite-0.4.5-3-powerpc
installed = libxcrypt-4.4.20-1-powerpc
installed = libxcursor-1.2.0-2-powerpc
installed = libxdamage-1.1.5-3-powerpc
installed = libxdmcp-1.1.3-3-powerpc
installed = libxext-1.3.4-3-powerpc
installed = libxfixes-5.0.3-4-powerpc
installed = libxft-2.3.3-2-powerpc
installed = libxi-1.7.10-3-powerpc
installed = libxinerama-1.1.4-3-powerpc
installed = libxkbcommon-1.3.0-1-powerpc
installed = libxml2-2.9.10-9-powerpc
installed = libxmu-1.1.3-2-powerpc
installed = libxrandr-1.5.2-3-powerpc
installed = libxrender-0.9.10-4-powerpc
installed = libxshmfence-1.3-2-powerpc
installed = libxslt-1.1.34-5-powerpc
installed = libxt-1.2.1-1-powerpc
installed = libxtst-1.2.3-4-powerpc
installed = libxv-1.0.11-4-powerpc
installed = libxxf86vm-1.1.4-4-powerpc
installed = linux-api-headers-5.11.8-1-any
installed = llvm-libs-11.1.0-1-powerpc
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-powerpc
installed = lz4-1:1.9.3-1-powerpc
installed = lzo-2.10-4-powerpc
installed = m4-1.4.18-4-powerpc
installed = make-4.3-3-powerpc
installed = mesa-21.0.3-2-powerpc
installed = mime-types-9-2-any
installed = mpfr-4.1.0-2-powerpc
installed = nano-5.6.1-1-powerpc
installed = ncurses-6.2-1-powerpc
installed = nettle-3.7.2-1-powerpc
installed = noto-fonts-20201226-2-any
installed = npapi-sdk-0.27.2-3-any
installed = npth-1.6-3-powerpc
installed = nspr-4.30-2-powerpc
installed = nss-3.64-1-powerpc
installed = opencore-amr-0.1.5-5-powerpc
installed = openjpeg2-2.4.0-1-powerpc
installed = openssl-1.1.1.k-1-powerpc
installed = opus-1.3.1-2-powerpc
installed = orc-0.4.32-1-powerpc
installed = p11-kit-0.23.22-1-powerpc
installed = pacman-5.2.2-4-powerpc
installed = pam-1.5.1-3-powerpc
installed = pambase-20200721.1-2-any
installed = pango-1:1.48.4-1-powerpc
installed = patch-2.7.6-10-powerpc
installed = pcre-8.44-1-powerpc
installed = pcre2-10.36-1-powerpc
installed = perl-5.32.1-1-powerpc
installed = perl-error-0.17029-2-any
installed = perl-mailtools-2.21-4-any
installed = perl-timedate-2.33-2-any
installed = pinentry-1.1.1-1-powerpc
installed = pixman-0.40.0-1-powerpc
installed = pkgconf-1.7.3-2-powerpc
installed = polkit-0.118-1-powerpc
installed = popt-1.18-1-powerpc
installed = python-3.9.4-1-powerpc
installed = rav1e-0.4.1-1-powerpc
installed = readline-8.1.0-2-powerpc
installed = rest-0.8.1-3-powerpc
installed = rhino-1.7.7.2-2-any
installed = rust-1:1.48.0-2-powerpc
installed = sdl2-2.0.14-1-powerpc
installed = sed-4.8-2-powerpc
installed = shadow-4.8.1-4-powerpc
installed = shared-mime-info-2.0+57+gc1d1c70-1-powerpc
installed = sound-theme-freedesktop-0.8-4-any
installed = speex-1.2.0-3-powerpc
installed = speexdsp-1.2.0-2-powerpc
installed = sqlite-3.35.5-1-powerpc
installed = srt-1.4.3-1-powerpc
installed = sudo-1.9.6.p1-1-powerpc
installed = sysfsutils-2.1.1-1-powerpc
installed = systemd-248-5.1-powerpc
installed = systemd-libs-248-5.1-powerpc
installed = tar-1.34-1-powerpc
installed = tdb-1.4.3-5-powerpc
installed = texinfo-6.7-3-powerpc
installed = tzdata-2021a-1-powerpc
installed = util-linux-2.36.2-2-powerpc
installed = util-linux-libs-2.36.2-2-powerpc
installed = v4l-utils-1.20.0-1-powerpc
installed = vid.stab-1.1-3-powerpc
installed = vulkan-icd-loader-1.2.176-1-powerpc
installed = wayland-1.19.0-1-powerpc
installed = wayland-protocols-1.20-1-any
installed = webkit2gtk-2.32.0-2-powerpc
installed = which-2.21-6-powerpc
installed = woff2-1.0.2-3-powerpc
installed = wpebackend-fdo-1.8.3-1-powerpc
installed = x264-3:0.161.r3039.544c61f-1-powerpc
installed = x265-3.5-1-powerpc
installed = xcb-proto-1.14.1-3-any
installed = xdg-dbus-proxy-0.1.2-2-powerpc
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xkeyboard-config-2.31-1-any
installed = xorg-xprop-1.2.4-2-powerpc
installed = xorg-xset-1.2.4-2-powerpc
installed = xorgproto-2021.4-1-any
installed = xvidcore-1.3.7-2-powerpc
installed = xz-5.2.5-1-powerpc
installed = zimg-3.0.1-2-powerpc
installed = zip-3.0-9-powerpc
installed = zita-alsa-pcmi-0.3.2-3-powerpc
installed = zita-resampler-1.8.0-1-powerpc
installed = zlib-1:1.2.11-5-powerpc
installed = zstd-1.4.9-1-powerpc
